/* This module provides an equivalent of <netinet/in.h> on  */
/* unix systems. */

#include "longlong.h"

mg_u_long htonl(mg_u_long x);
mg_u_long ntohl(mg_u_long x);
mg_ullong ntohll(mg_ullong x);
unsigned short htons(unsigned short x);
unsigned short ntohs(unsigned short x);
